## ruby-fog-core 1.22.0

=== debian/changelog ===
ruby-fog-core (1.22.0-1) unstable; urgency=low

  * Team upload.
  * Add Breaks/Replace with versions of ruby-fog causing file conflicts
    (Closes: #747555) to fix upgrade path from the monolithic ruby-fog
    package.

  [ Pirate Praveen ]
  * New upstream release.

 -- Cédric Boutillier <boutil@debian.org>  Sat, 10 May 2014 07:17:51 +0200

ruby-fog-core (1.21.1+gh-1) unstable; urgency=low

  * Initial release (Closes: #743639)

 -- Pirate Praveen <praveen@debian.org>  Fri, 04 Apr 2014 19:57:23 +0530
