=== debian/control ===
Source: ruby-fog-core
Section: ruby
Priority: optional
Maintainer: Debian Ruby Extras Maintainers <pkg-ruby-extras-maintainers@lists.alioth.debian.org>
Uploaders: Pirate Praveen <praveen@debian.org>
Build-Depends: debhelper (>= 7.0.50~), gem2deb (>= 0.7.4~), ruby-shindo,
 ruby-builder, ruby-excon, ruby-formatador, ruby-mime-types
Standards-Version: 3.9.5
Vcs-Git: git://anonscm.debian.org/pkg-ruby-extras/ruby-fog-core.git
Vcs-Browser: http://anonscm.debian.org/gitweb/?p=pkg-ruby-extras/ruby-fog-core.git;a=summary
Homepage: https://github.com/fog/fog-core
XS-Ruby-Versions: all

Package: ruby-fog-core
Architecture: all
XB-Ruby-Versions: ${ruby:Versions}
Depends: ${shlibs:Depends}, ${misc:Depends}, ruby | ruby-interpreter,
 ruby-builder, ruby-excon, ruby-formatador, ruby-mime-types, ruby-net-ssh,
 ruby-net-scp
Breaks: ruby-fog (<< 1.22.0-2~)
Replaces: ruby-fog (<< 1.22.0-2~)
Description: shared classes and tests for fog providers and services
 Fog supports all major cloud providers including AWS, Rackspace, Linode,
 Blue Box, StormOnDemand, and many others.
 .
 Full support for most AWS services including EC2, S3, CloudWatch, SimpleDB,
 ELB and RDS.
 .
 This package provides shared classes and tests.
