## ruby-fog-core 1.30.0

=== debian/changelog ===
ruby-fog-core (1.30.0-2) unstable; urgency=medium

  * Re-upload to unstable. 

 -- Pirate Praveen <praveen@debian.org>  Sat, 02 May 2015 00:38:46 +0530

ruby-fog-core (1.30.0-1) experimental; urgency=medium

  * New upstream release.
  * Remove patch: add-fog-core-require.patch (tests are removed upstream)

 -- Pirate Praveen <praveen@debian.org>  Fri, 10 Apr 2015 17:05:54 +0530

ruby-fog-core (1.25.0-1) experimental; urgency=medium

  * New upstream release. 

 -- Pirate Praveen <praveen@debian.org>  Sun, 30 Nov 2014 18:13:24 +0530

ruby-fog-core (1.24.0-2) experimental; urgency=medium

  * Fix gemspec (remove git usage).

 -- Pirate Praveen <praveen@debian.org>  Sun, 23 Nov 2014 04:58:56 +0530

ruby-fog-core (1.24.0-1) experimental; urgency=medium

  * New upstream release. 
  * Fix test failures (add-fog-core-require.patch).
  * Bump standards version to 3.9.6 (no changes).

 -- Pirate Praveen <praveen@debian.org>  Tue, 18 Nov 2014 00:06:34 +0530
