## ruby-fog-core 1.32.1

=== debian/changelog ===
ruby-fog-core (1.32.1-1) unstable; urgency=medium

  * New upstream release
  * Check gemspec dependencies during build
  * Add ruby-net-scp, ruby-net-ssh to build deps as well.

 -- Pirate Praveen <praveen@debian.org>  Tue, 15 Sep 2015 21:28:01 +0530
