=== debian/control ===
--- 
+++ 
@@ -3,8 +3,16 @@
 Priority: optional
 Maintainer: Debian Ruby Extras Maintainers <pkg-ruby-extras-maintainers@lists.alioth.debian.org>
 Uploaders: Pirate Praveen <praveen@debian.org>
-Build-Depends: debhelper (>= 7.0.50~), gem2deb (>= 0.7.4~), ruby-builder,
- ruby-excon, ruby-formatador, ruby-mime-types, ruby-rspec, ruby-minitest
+Build-Depends: debhelper (>= 7.0.50~),
+ gem2deb (>= 0.7.4~),
+ ruby-builder,
+ ruby-excon,
+ ruby-formatador,
+ ruby-mime-types,
+ ruby-rspec,
+ ruby-minitest,
+ ruby-net-ssh,
+ ruby-net-scp
 Standards-Version: 3.9.6
 Vcs-Git: git://anonscm.debian.org/pkg-ruby-extras/ruby-fog-core.git
 Vcs-Browser: http://anonscm.debian.org/gitweb/?p=pkg-ruby-extras/ruby-fog-core.git;a=summary
@@ -15,7 +23,11 @@
 Architecture: all
 XB-Ruby-Versions: ${ruby:Versions}
 Depends: ${shlibs:Depends}, ${misc:Depends}, ruby | ruby-interpreter,
- ruby-builder, ruby-excon, ruby-formatador, ruby-mime-types, ruby-net-ssh,
+ ruby-builder,
+ ruby-excon,
+ ruby-formatador,
+ ruby-mime-types,
+ ruby-net-ssh,
  ruby-net-scp
 Breaks: ruby-fog (<< 1.22.0-2~)
 Replaces: ruby-fog (<< 1.22.0-2~)
