## ruby-fog-core 1.42.0

=== debian/changelog ===
ruby-fog-core (1.42.0-1) unstable; urgency=medium

  * Team upload
  * New upstream release

 -- Sruthi Chandran <srud@openmailbox.org>  Thu, 18 Aug 2016 11:19:18 +0530

ruby-fog-core (1.40.0-2) unstable; urgency=medium

  * Update minimum version of ruby-excon dependecy 

 -- Pirate Praveen <praveen@debian.org>  Fri, 17 Jun 2016 22:46:29 +0530

ruby-fog-core (1.40.0-1) unstable; urgency=medium

  * New upstream release 

 -- Pirate Praveen <praveen@debian.org>  Sat, 11 Jun 2016 17:02:47 +0530
