=== debian/control ===
Source: ruby-fog-core
Section: ruby
Priority: optional
Maintainer: Debian Ruby Extras Maintainers <pkg-ruby-extras-maintainers@lists.alioth.debian.org>
Uploaders: Pirate Praveen <praveen@debian.org>
Build-Depends: debhelper (>= 9~),
               gem2deb,
               ruby-builder,
               ruby-excon (>= 0.49~),
               ruby-formatador,
               ruby-mime-types,
               ruby-minitest,
               ruby-net-scp,
               ruby-net-ssh,
               ruby-rspec
Standards-Version: 3.9.8
Vcs-Git: https://anonscm.debian.org/git/pkg-ruby-extras/ruby-fog-core.git
Vcs-Browser: https://anonscm.debian.org/cgit/pkg-ruby-extras/ruby-fog-core.git
Homepage: https://github.com/fog/fog-core
XS-Ruby-Versions: all

Package: ruby-fog-core
Architecture: all
XB-Ruby-Versions: ${ruby:Versions}
Depends: ruby | ruby-interpreter,
         ruby-builder,
         ruby-excon (>= 0.49~),
         ruby-formatador,
         ruby-mime-types,
         ruby-net-scp,
         ruby-net-ssh,
         ${misc:Depends},
         ${shlibs:Depends}
Breaks: ruby-fog (<< 1.22.0-2~)
Replaces: ruby-fog (<< 1.22.0-2~)
Description: shared classes and tests for fog providers and services
 Fog supports all major cloud providers including AWS, Rackspace, Linode,
 Blue Box, StormOnDemand, and many others.
 .
 Full support for most AWS services including EC2, S3, CloudWatch, SimpleDB,
 ELB and RDS.
 .
 This package provides shared classes and tests.
