## ruby-fog-core 1.44.3

=== debian/changelog ===
ruby-fog-core (1.44.3-2) unstable; urgency=medium

  * Reupload to unstable 

 -- Pirate Praveen <praveen@debian.org>  Sat, 19 Aug 2017 08:50:32 +0530

ruby-fog-core (1.44.3-1) experimental; urgency=medium

  * Team upload
  * New upstream release

 -- Sagar Ippalpalli <i.vikram15@gmail.com>  Sat, 03 Jun 2017 20:20:28 +0530
