## ruby-fog-core 1.45.0

=== debian/changelog ===
ruby-fog-core (1.45.0-1) unstable; urgency=medium

  * New upstream version 1.45.0
  * Bump standards version to 4.1.3 and debhelper compat to 11

 -- Pirate Praveen <praveen@debian.org>  Fri, 23 Feb 2018 19:21:30 +0530
