## ruby-fog-core 2.1.0

=== debian/changelog ===
ruby-fog-core (2.1.0-3) unstable; urgency=medium

  * Remove Breaks: gitlab (gitlab is not in testing)

 -- Pirate Praveen <praveen@debian.org>  Fri, 08 Feb 2019 15:56:44 +0530

ruby-fog-core (2.1.0-2) unstable; urgency=medium

  * Team upload
  * Reupload to unstable

 -- Utkarsh Gupta <guptautkarsh2102@gmail.com>  Fri, 08 Feb 2019 03:53:47 +0530

ruby-fog-core (2.1.0-1) experimental; urgency=medium

  * Team upload
  * New upstream version 2.1.0
  * Bump Standards-Version to 4.3.0 (no changes needed)
  * Update d/copyright
  * Add Breaks in d/control

 -- Utkarsh Gupta <guptautkarsh2102@gmail.com>  Sun, 27 Jan 2019 04:52:33 +0530

ruby-fog-core (1.45.0-2) unstable; urgency=medium

  * Tighten dependency on ruby-excon
  * Use salsa.debian.org in Vcs-* fields
  * Bump Standards-Version to 4.1.4 (no changes needed)
  * Update gemwatch url
  * Enable tests (set HOME=/tmp for tests)

 -- Pirate Praveen <praveen@debian.org>  Sat, 28 Apr 2018 17:26:57 +0530
