=== debian/control ===
Source: ruby-fog-core
Section: ruby
Priority: optional
Maintainer: Debian Ruby Extras Maintainers <pkg-ruby-extras-maintainers@lists.alioth.debian.org>
Uploaders: Pirate Praveen <praveen@debian.org>
Build-Depends: debhelper (>= 11~),
               gem2deb,
               ruby-builder,
               ruby-excon (>= 0.58~),
               ruby-formatador,
               ruby-mime-types,
               ruby-minitest,
               ruby-net-scp,
               ruby-net-ssh,
               ruby-minitest-stub-const
Standards-Version: 4.3.0
Vcs-Git: https://salsa.debian.org/ruby-team/ruby-fog-core.git
Vcs-Browser: https://salsa.debian.org/ruby-team/ruby-fog-core
Homepage: https://github.com/fog/fog-core
Testsuite: autopkgtest-pkg-ruby
XS-Ruby-Versions: all

Package: ruby-fog-core
Architecture: all
XB-Ruby-Versions: ${ruby:Versions}
Depends: ruby | ruby-interpreter,
         ruby-builder,
         ruby-excon (>= 0.58~),
         ruby-formatador,
         ruby-mime-types,
         ruby-net-scp,
         ruby-net-ssh,
         ${misc:Depends},
         ${shlibs:Depends}
Breaks: ruby-fog (<< 1.42.0-3),
        ruby-fog-libvirt (<< 0.6.0-1),
        ruby-fog-azure (<= 0.0.2-1),
        ruby-fog-aws (<< 3.3.0-1),
        ruby-fog-aliyun (<< 0.3.2-1),
        ruby-fog-google (<< 1.8.2-1),
        ruby-fog-openstack (<< 1.0.8-1),
Replaces: ruby-fog (<< 1.42.0-3)
Description: shared classes and tests for fog providers and services
 Fog supports all major cloud providers including AWS, Rackspace, Linode,
 Blue Box, StormOnDemand, and many others.
 .
 Full support for most AWS services including EC2, S3, CloudWatch, SimpleDB,
 ELB and RDS.
 .
 This package provides shared classes and tests.
