## ruby-fog-core 2.3.0

=== debian/changelog ===
ruby-fog-core (2.3.0-2) unstable; urgency=medium

  * Team upload.

  [ Debian Janitor ]
  * Remove constraints unnecessary since buster (oldstable)

  [ Lucas Kanashiro ]
  * d/p/0002-Add-support-to-Minitest-5.22.patch: fix FTBFS
  * Declare compliance with Debian Policy 4.7.0

 -- Lucas Kanashiro <kanashiro@debian.org>  Mon, 16 Dec 2024 19:41:53 -0300

ruby-fog-core (2.3.0-1) unstable; urgency=medium

  * Team upload

  [ Utkarsh Gupta ]
  * Add salsa-ci.yml

  [ Debian Janitor ]
  * Update standards version to 4.4.1, no changes needed.
  * Bump debhelper from old 11 to 12.
  * Set debhelper-compat version in Build-Depends.
  * Update watch file format version to 4.
  * Update standards version to 4.5.1, no changes needed.
  * Bump debhelper from old 12 to 13.
  * Set upstream metadata fields: Bug-Database, Bug-Submit, Repository,
    Repository-Browse.
  * Remove constraints unnecessary since buster

  [ Pirate Praveen ]
  * Drop dependency on ruby-net-scp and ruby-net-ssh (no longer mentioned in
    gemspec)

  [ Cédric Boutillier ]
  * Update team name
  * Add .gitattributes to keep unwanted files out of the source package

  [ Antonio Terceiro ]
  * New upstream version 2.3.0
    - Passes tests against ruby3.1 (Closes: #1019623)
  * debian/upstream/metadata: update from template
  * debian/rules: install using rubygems layout
  * debian/control: several updates
    - Build-Depends: add version restrictions
    - Standards-Version: 4.6.1; no changes needed
    - add Rules-Requires-Root: no
    - Depends: replace hardcoded dependencies with ${ruby:Depends}

 -- Antonio Terceiro <terceiro@debian.org>  Wed, 28 Sep 2022 19:47:41 -0300

ruby-fog-core (2.1.2-1) unstable; urgency=medium

  * Team upload.
  * New upstream version 2.1.2.

 -- Balasankar C <balasankarc@debian.org>  Sun, 10 Feb 2019 20:15:11 +0530
