=== debian/control ===
Source: ruby-fog-core
Section: ruby
Priority: optional
Maintainer: Debian Ruby Team <pkg-ruby-extras-maintainers@lists.alioth.debian.org>
Uploaders: Pirate Praveen <praveen@debian.org>
Build-Depends: debhelper-compat (= 13),
               gem2deb (>= 1),
               ruby-builder,
               ruby-excon (>= 0.71),
               ruby-formatador,
               ruby-mime-types,
               ruby-minitest,
               ruby-minitest-stub-const
Standards-Version: 4.7.0
Vcs-Git: https://salsa.debian.org/ruby-team/ruby-fog-core.git
Vcs-Browser: https://salsa.debian.org/ruby-team/ruby-fog-core
Homepage: https://github.com/fog/fog-core
Testsuite: autopkgtest-pkg-ruby
XS-Ruby-Versions: all
Rules-Requires-Root: no

Package: ruby-fog-core
Architecture: all
XB-Ruby-Versions: ${ruby:Versions}
Depends: ${misc:Depends},
         ${ruby:Depends},
         ${shlibs:Depends}
Breaks: ruby-fog (<< 1.42.0-3),
        ruby-fog-azure (<= 0.0.2-1),
Replaces: ruby-fog (<< 1.42.0-3)
Description: shared classes and tests for fog providers and services
 Fog supports all major cloud providers including AWS, Rackspace, Linode,
 Blue Box, StormOnDemand, and many others.
 .
 Full support for most AWS services including EC2, S3, CloudWatch, SimpleDB,
 ELB and RDS.
 .
 This package provides shared classes and tests.
