=== debian/watch ===
version=4
https://gemwatch.debian.net/fog-core .*/fog-core-(.*).tar.gz
