## ruby-fog-core 2.6.0

=== debian/changelog ===
ruby-fog-core (2.6.0-1) unstable; urgency=medium

  * Team upload.
  * Use GitHub tags for the watch file to pick up tests.
  * New upstream release.
  * Drop {XS,XB}-Ruby-Versions from control.
  * Update Standards-Version to 4.7.2, no changes needed.
  * Bump build dependency on ruby-excon to 1.0.
  * Remove reverse-applicable 0002-Add-support-to-Minitest-5.22.patch.

 -- Simon Quigley <tsimonq2@debian.org>  Thu, 20 Nov 2025 16:00:14 -0600
