=== debian/control ===
--- 
+++ 
@@ -6,22 +6,20 @@
 Build-Depends: debhelper-compat (= 13),
                gem2deb (>= 1),
                ruby-builder,
-               ruby-excon (>= 0.71),
+               ruby-excon (>= 1.0),
                ruby-formatador,
                ruby-mime-types,
                ruby-minitest,
                ruby-minitest-stub-const
-Standards-Version: 4.7.0
+Standards-Version: 4.7.2
 Vcs-Git: https://salsa.debian.org/ruby-team/ruby-fog-core.git
 Vcs-Browser: https://salsa.debian.org/ruby-team/ruby-fog-core
 Homepage: https://github.com/fog/fog-core
 Testsuite: autopkgtest-pkg-ruby
-XS-Ruby-Versions: all
 Rules-Requires-Root: no
 
 Package: ruby-fog-core
 Architecture: all
-XB-Ruby-Versions: ${ruby:Versions}
 Depends: ${misc:Depends},
          ${ruby:Depends},
          ${shlibs:Depends}
